a img{
 border: none;
}

.clearer{
   clear: both;
   font-size: 0px;
   line-height: 0px;
}

.right{
   float: right;
}

.left{
   float: left;
}

body{
   background: url(../images/background.png) repeat-x;
	
}

div, p{
  color: #333;
  font-size: 12px;
  font-family: arial;
}

h2{
  color: #888;
  font-size: 14px;
  line-height:20px;
}

h3{
  font-size: 12px;
}


#outter {
   height:100%;
   margin:auto;
   width:1000px;
}

#header{
   background: url(../images/header.png) no-repeat;
   display: block;
   width: 1000px;
   height: 110px;
}

#header a{
  color: #ffffff;
} 
.header_top{
  color: #ffffff;
  padding: 15px 35px 0 0;
}
.logo{
  padding: 0 0 0 24px;
}

#username{
padding: 0 35px 0 0;
}

.top_menu{
  padding: 0 13px 0 0;
  width: 750px;
  float: right;
}

.home_top{
   border-right: 1px solid #ffffff;
   display: block;
   height: 24px;
   padding: 0 10px 0 0;
   line-height: 24px;
}

.mysteganos_top{
   border-right: 1px solid #ffffff;
   display: block;
   height: 24px;
   padding: 0 10px 0 10px;
   line-height: 24px;
}

.kontakt_top{
  display: block;
  width: 60px;
  height: 24px;
  padding: 0 0 0 8px;
  line-height: 24px;
}

#navi_top{
  display: block;
  width: 172px;
  height: 21px;
  background: #fff url(../images/select_box.gif) no-repeat;
  margin-top: 3px;  
}
#lang div{
  font-size: 11px;
}

.navi_top select{
   font-size: 11px;
   width: 172px;
   border: 1px solid #a5bace;
}

.kontakt_top a, .mysteganos_top a, .home_top a {
   font-size: 11px;
   font-weight: bold;
}

#header-flash{
  overflow: hidden;
  margin-left: 1px;
}

/*  LINKS    */
a {
  color:#3A65B0;
  text-decoration: none;
}

a.visited, a:visited{
  color:#551A8B;
  text-decoration: none;
}

a:hover {
 color:#02A2D1;
 text-decoration: underline;
}


/*   MENU */
div.top_menu_1 a{
  display: block;
  width: 173px;
  height: 27px;
  text-align:center;
  background: url(../images/topmenubg1.gif) no-repeat;
  line-height: 27px;
  border-top: 1px #ffffff solid;
  border-left: 1px #ffffff solid;
  text-decoration: none;
  color: #FFF;
  font-weight: bold;
  font-size: 14px;
/*   text-transform: uppercase; */
}

div.top_menu_1 a:hover{
  background: url(../images/topmenubg2.gif) repeat-x;
}

div.top_menu_1 a.act{
  background: url(../images/topmenubg3.gif) repeat-x;
  color: #02A2D1 !important;
}

div.top_menu_2 a{
  display: block;
  width:49px;
  height:27px;
  text-align:center;
  font-size: 0px;
  background: #BD060C url(../images/cart.gif) no-repeat;
  border-top: 1px #ffffff solid;
  border-left: 1px #ffffff solid;
  overflow:hidden;
  line-height:0px;
}

div.top_menu_2 a:hover{
  background: #BD060C url(../images/cart_over.gif) no-repeat;
}

div.fce_menu_1 a{
  display: block;
  padding: 0 10px;
  height: 27px;
  text-align:center;
  line-height: 27px;
  text-decoration: none;
  color: #FFF;
  font-weight: bold;
  font-size: 12px;
  border-right: 1px #ffffff solid;
}


div.fce_menu_1 a.act{
  background: url(../images/topmenubg3.gif) repeat-x;
  color: #02A2D1 !important;
}

div.fce_menu_2 a{
  display: block;
  width:49px;
  height:27px;
  text-align:center;
  font-size: 0;
  background: url(../images/cart.gif) no-repeat;
  border-top: 1px #ffffff solid;
  border-left: 1px #ffffff solid;
}

div.fce_menu_2 a:hover{
  background: url(../images/cart_over.gif) no-repeat;
}



/* CONTENT */

.content_outter{
  background: url(../images/bg_mitte.png) repeat-y;
  padding: 0 12px 0 12px;
  border: 0px solid #333;
  margin-bottom: 0px;
}

.box_left{
   width: 214px;
}

#content .box_left{
   width: 800px;
}

.title{
   font-weight: bold;
   font-size: 12px;
   color: #848484;
   padding: 0 0 0 10px;
   display: block;
   height: 30px;
   line-height:30px;
}

.box_left .title{
  background: url(../images/newsletter_anmeldung_oben.png) no-repeat;
}

.box .title{
  background: url(../images/box_title.png) repeat-x;
  border-right: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
}

.box_body{
   padding: 10px;
   background: #ffffff url("../images/box_background_blau.png") repeat-x;
   color: #848484;
}

.box_body.white{
   background: #ffffff;
}

.box_left .box_body{
  background: url(../images/navi_mitte.png) repeat-y;
}

.box .box_body{
  border-left: 1px solid #e7eff2;
  border-right: 1px solid #e7eff2;
  border-bottom: 1px solid #e7eff2;
}

.box_body.blue{
   padding: 0 1px;
   background: #fff;
}

.box_inner_body.blue{
   border: 1px solid #C0D5DE;
   border-top : none;
   display: block;
   width: 191px;
   padding: 10px 5px 0 5px;
   background: #fff url(../images/blue_bg1.png) repeat-x bottom;
}

#sidebar2 .box_inner_body.blue{
   width: 189px;
}

.box.blue .box_inner_body.blue{
   border: none;
   display: block;
   width: auto;
   padding: 10px 5px 0 10px;
   background: #fff url(../images/blue_bg1.png) repeat-x bottom;
}

#content .box.blue{
  padding-left: 10px;
  width: 735px;
}
.box_left .box_footer{
  background: url(../images/navi_bottom.png) no-repeat;
  height: 5px;
  padding: 0 0 10px 0;
}

#content .box_left .box_body .box_inner_body.blue{
  width:790;
  }

#sidebar{
float: left;
width: 212px;
display: block;
padding: 9px 0 0 10px;
background: #afd2e5 url(../images/BGNavigation.jpg) no-repeat scroll 0 0 !important;
margin-left:1px;
}

#sidebar2{
float: right;
width: 214px;
display: block;
padding: 0px;
}

#content{
float: right;
display: block;
width: 745px;
padding-right:0px;
}

#content.left{
float: left;
}
#content_small{
float: left;
display: block;
width: 520px;
}

#footer, #footer ul, #footer ul li{
  color:#848484;
  display:block;
  font-size:11px;
  list-style-type:none;
  text-align:center;
}

#footer ul{
  clear: both;
}

#footer ul li{
padding-right: 10px;
}

.content_footer{
  display: block;
  height:21px;
  width:1000px;
  background: transparent url(../images/bg_unten.png) no-repeat;       
}

.content_main{
  padding: 0px 0 0 0;
}

ul.navi{
  list-style-type: none;
  font-size: 12px;
  margin: 0px;
  padding-left:40px;
  display: block;
  /*padding: 0 0 0 50px;*/
}

ul.navi li{
  background: url("../images/navi_punkt.png") no-repeat;
  padding: 0 0 0 5px;
}

ul.navi a{
  list-style-type: square;
  display: block;
  font-size: 12px;
  text-decoration: none;
  color: #848484;
}

ul.navi a:hover{
  font-weight: bold;
  text-decoration: none;
  color: #848484;
}
ul.navi a:visited{
  text-decoration: none;
  color: #848484;
}

ul.navi li.act a{
  font-weight: bold;
}

ul.navi li h4{
  padding: 0;
  margin: 0;
}

.title.navi{
background: url(../images/navi_title.png) no-repeat !important;
padding: 2px 0 0 3px;
height: 38px;
}

.navi_zeichen{
float: left;
padding: 0 1px;
}
#adresse{
  font-size: 11px;
  padding: 10px 0 10px 10px;
}
#adresse a{
  color: #333;
}

.title.red{
   color: #ff2735;
   padding: 0 0 10px 0;
   height: auto;
   line-height:14px;
   font-size: 14px;
}
.intro{
  /* padding: 0 0 10px 0; */
}

.box_left input{
  border: 1px solid #eaeaea;
  width: 183px;
  height: 21px;
  margin: 4px 9px;
  /*text-indent: 10px;*/
  line-height: 20px !important;
}
input.anmelden{
  font-size: 0px;
  background: url(../images/anmelden.jpg) no-repeat;
  border: 0px !important;
  width: 111px !important;
  height: 28px !important;
  cursor: pointer;
  margin: 4px 15px 0 0 !important;
}

#header2_top{
display: block;
width: 745px;
overflow: hidden;
}

#header2_bottom{
  border-left: 1px solid #eaeaea;
  margin: 0 0 13px 0px;
  background: #ffffff;
  display: block;
  width: 742px;
  overflow: hidden;
}

#header2_pic{
  display: block;
  width: 740px;
  height: 120px;
}
#header2_menu{
  display: block;
  width: 740px;
  height: 29px;
  border-left: 1px solid #eaeaea;
}

.fceheaderelm {
  width: 734px;
  overflow: hidden;
}

########### Plugin Styles #############
.tx-srlanguagemenu-pi1 p { font-family: Verdana, sans-serif; font-size: .8em; line-height:100%; color: #5200a9; margin-top: 8px; padding: 0; text-indent: 0; }
.tx-srlanguagemenu-pi1 img { margin: 0 5px; padding: 0; border-style: none; }
.tx-srlanguagemenu-pi1 .CUR { float: left; font-size: .8em; }
.tx-srlanguagemenu-pi1 .CUR a { background-color: transparent; color: #5200a9; text-decoration: none; font-weight: bold; }
.tx-srlanguagemenu-pi1 .CUR a:focus, .tx-srlanguagemenu-pi1 .CUR a:hover, .tx-srlanguagemenu-pi1 .CUR a:active { color: #515151; }
.tx-srlanguagemenu-pi1 .NO { float: left; font-size: .8em; }
.tx-srlanguagemenu-pi1 .NO a { background-color:transparent; color: #5200a9; text-decoration:none; font-weight:bold; }
.tx-srlanguagemenu-pi1 .NO a:focus, .tx-srlanguagemenu-pi1 .NO a:hover, .tx-srlanguagemenu-pi1 .NO a:active { color: #515151; }
.tx-srlanguagemenu-pi1 .INACT { float: left; font-size: .8em; }
.tx-srlanguagemenu-pi1 .INACT a { background-color:transparent; color: #5200a9; text-decoration: none; font-weight: normal; }
.tx-srlanguagemenu-pi1 .INACT a:focus, .tx-srlanguagemenu-pi1 .INACT a:hover, .tx-srlanguagemenu-pi1 .INACT a:active { color: #515151; }
.tx-srlanguagemenu-pi1 .SPC {  float: left; font-family: Verdana, sans-serif; font-size: .8em; line-height: 100%; color: #5200a9; }
.tx-srlanguagemenu-pi1 fieldset { }
.tx-srlanguagemenu-pi1 fieldset legend { }
.tx-srlanguagemenu-pi1 fieldset label { display: none; }
.tx-srlanguagemenu-pi1 fieldset select { font-size: .8em; font-family: Verdana, sans-serif; background-color: #5200a9; color: #ffffff; font-weight: bold; }
.tx-srlanguagemenu-pi1 fieldset option.tx-srlanguagemenu-pi1-option-0 { }

#topmenu .tx-srlanguagemenu-pi1{
	width: 164px;
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	right: 20px;
	top: 8px;
	z-index: 125;
}
#navi_top .tx-srlanguagemenu-pi1 ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#navi_top .tx-srlanguagemenu-pi1 ul li{
	padding: 2px 0px 2px 0px;
	background: url("../images/icon_language_select.png") no-repeat top right;
}
#navi_top .tx-srlanguagemenu-pi1 ul li div{
	padding-left: 6px;
	cursor: pointer;
	display: block;
	height: 18px;
}
#navi_top .tx-srlanguagemenu-pi1 ul ul{
	width: 170px;
	display: none;
	/*
	padding: 3px 0px;
	margin-top: 3px;
	*/
	border: 1px solid #7F9DB9;
	border-top: none;
}
#navi_top .tx-srlanguagemenu-pi1 ul ul li{
	background-image: none;
	border: 0px;
}
#navi_top .tx-srlanguagemenu-pi1 ul ul li a{
	font-weight: normal;
	display: block;
	padding: 0px 6px;
	line-height: 1.6em;
	text-decoration: none;
	color: #737373;
	font-size: 11px;
}
#navi_top .tx-srlanguagemenu-pi1 ul ul li a:hover{
	background-color: #ffffff;
}
#navi_top .tx-srlanguagemenu-pi1 ul li:hover ul,
#navi_top .tx-srlanguagemenu-pi1 ul li.over ul{
	display: block;
	position: absolute;
	background-color: #ffffff;
	z-index: 99;
}

#content .right img{
  border: 0;
}

#content .left img{
  border: 0;
}

/* -------------------------------
		Klickpfad
------------------------------- */
#adresse ul{
	margin: 0px 0px 3px 0px;
	padding: 2px 0px 5px 0px;
	color: #333;
}
#adresse h3{
	display: none;
}
#adresse ul li{
	display: inline;
	list-style: none;
	padding: 0px 3px 0px 0px;
}
#adresse a{
	color: #333;
	text-decoration: none;
	font-family:arial;
}
#adresse ul li.active a{
	color: #333;
	font-family:arial;
}
#adresse a:hover{
	color: #333;
}


/*--------------------------------
Produkten seite
---------------------------------*/
#produkt_trenner{
  display:block;
  width: 745px;
  height:29px;
}
#produkt_trenner_title{
  display: block;
  width: 741px !important;
  height: 29px;
  background: url(../images/produkt_bg3.png) repeat-x;
}
  
#produkt_trenner_left{
  display: block;
  width: 1px !important;
  height: 29px;
  background: url(../images/produkt_bg1.png) no-repeat;
}

#produkt_trenner_right{
  display: block;
  width: 3px !important;
  height: 29px;
  background: url(../images/produkt_bg2.png) no-repeat;
}

#produkt_trenner_title div{
   color: #fff;
/*   text-transform: uppercase; */
   display: block;
   width: 741px !important;
   height: 25px;
   text-indent: 10px;
   font-weight: bold;
   margin: 1px 0 0 0;
   line-height: 25px;
}
#produkt_trenner_title div.red{
	background: #F76209;
}
#produkt_trenner_title div.orange{
	background: #FF9900;
}
#produkt_trenner_title div.green{
	background: #9AB04F;
}
#produkt_trenner_title div.grey{
	background: #44656A;
}

.produkt_div{
  display: block;
  width: 362px;
  height: 253px;
  background: url(../images/produkt_box.png) no-repeat;
  overflow: hidden;
  margin: 15px 0 0 0;
  padding: 20px 3px 0 0;
}
.p_image{
  display: block;
  width: 140px;
  height: 160px; 
  text-align: center;     
}

.p_image.new{
  margin-bottom: -20px;
}
.image_new{
  left:30px;
  margin: -20px 0 -30px;
  position:relative;
}
.p_title{
  font-weight: bold;
  padding: 20px 0 10px 0;
}

.p_title, .p_title a, .p_title a:hover, .p_title a:visited, .p_title a.visited{
  color: #858585;
  text-decoration: none;
}

.p_info{
  display: block;
  width: 210px;
  height: 90px;
  border-bottom: 1px dotted #c2c2c2;
  overflow: hidden;
}
.p_info a, .p_info a:hover, .pr_title a, .pr_title a:hover, .pr_info a, .pr_info a:hover{
  color: #368098;
  font-weight: bold;
  text-decoration: none;
}
.p_price{
  display: block;
  width: 140px;
  text-align: left;
  padding: 10px 0 0 10px;
}
.p_links{
  display: block;
  width: 210px;
}
.p_links a{   /*, .price_links a*/
  float: left;
  margin: 10px 0 0 0;
}
.p_links img{
  margin: 10px 0 0 0;
}

.p_links a img, .price_links a img{
  margin: 0px;
  border: none;
}
.p_2top{
  padding: 18px 12px 18px 0;
  text-align: right;
}

.p_2top a, .p_2top a:hover, .p_2top a.visited, .p_2top a:visited {
  text-decoration: none;
  color: #333;
}

div.overview{
  overflow: hidden;
}

.preview_box{
  background:transparent url(../images/preview_bg.png) no-repeat;
  display:block;
  overflow:hidden;
  padding-bottom: 12px;
  width:363px;
  height:326px;
  margin-top: -25px;
}

.preview_box.new{
  background:transparent url(../images/new_bg_en.png) no-repeat;
}
.preview_box.neu{
  background:transparent url(../images/new_bg_de.png) no-repeat;
}
.preview_box.top{
  background:transparent url(../images/tipp_bg_en.png) no-repeat;
}
.preview_box.tipp{
  background:transparent url(../images/tipp_bg_de.png) no-repeat;
}

.pr_title{
  padding: 50px 0 15px 0;
  display: block;
  width: 220px;
  overflow: hidden;
  border-bottom: 1px dotted #c2c2c2;
  margin-left: 10px;
  font-size: 13px;
}

.pr_title_left, .pr_title_right{
  display: block;
  text-align: center;
  padding: 43px 0 0 0;
  color: #DD0000;
  font-weight: bold;
  width: 120px;
  font-size: 26px;
}

.pr_image{
  display: block;
  width: 140px;
  height: 140px;
  padding: 10px 0 0 0;  
  text-align: center;    
}

.pr_info{
  padding: 40px 0 0 0;
  display: block;
  width: 210px;
  height: 110px;
  border-bottom: 1px dotted #c2c2c2;
  overflow: hidden;
  font-size:14px;
}
.price_box{
  background:transparent url(../images/price_box.png) no-repeat scroll 0;
  display:block;
  height:157px;
  padding-right:14px;
  width:200px;
  overflow: hidden;
  margin-bottom: 20px;
}
table.price_price{
  display: block;
  /*width: 112px;*/
  height: 70px;
  padding:0;
}

table.price_price td{
  /*
  display: block;
  */
  padding: 0 0 0 70px;
  width: 110px;
  height: 70px;
}

.price_price p{
  color:#649ECE;
  font-size: 20px;
  margin: 0px;
  padding: 0px;
}

.price_price p strong{
  line-height: 20px;
}
.price_links{
  padding:0 0 0 20px;
  display: block;
  width: 180px;
  height: 80px;
  overflow: hidden;
}

#fceheadermenu{
  background: transparent url(../images/topmenubg1.gif) repeat-x;
  display: block;
  height: 27px;
  border-top: 1px #ffffff solid;
  border-left: 1px #cccccc solid;
}
#fceheadermenu div a{
  font-size:11px;
  padding: 0 6px;
}
#fceheadermenu .first a {
  
}

#fceheaderbeforecontent{
  display: block;
  width: 739px;
  height: 3px;
  background: url(../images/header2_bg_top.png) no-repeat;
  margin-top: -1px;
}


#fceheadercontent{
  display: block;
  width: 716px;
  background: url(../images/header2_bg_mitte.png) repeat-y;
  padding: 18px 5px 0 20px;;
}

#fceheadercontent table{
  width: 100%;
}

#fceheadcontentsmallleft{
  width: 85px;
}

#fceheadcontentsmallmiddle{
  width: 270px;
  border-right: 1px solid #ccc;
}

#fceheadcontentbigmiddle{
	display: block;
	width: 307px;
	padding-right: 40px;
}

#fceheadcontentbigmiddle div.packshot_intro{
	  background: url('../images/bg_grey.gif') 8px bottom no-repeat;
	  padding: 1em 0;
}

#fceheadcontentbigmiddle p{
	  padding-top: 20px;
}

#fceheadcontentbigmiddle div.csc-textpic-text p, #fceheadcontentsmallright p, #fceheadcontentbigmiddle p{
	  color: #02A2D1;
	  font-weight: bold;
}

#fceheadcontentbigmiddle .bodytext {
	padding-left:8px;
}

#fceheadcontentsmallright{
	  padding-left: 52px;
}

#fceheaderaftercontent{
  display: block;
  width: 739px;
  height: 27px;
  background: url(../images/rot_header.png) no-repeat;
}

.orange #fceheaderaftercontent{
  background: url(../images/orange_header.png) no-repeat;
}

.green #fceheaderaftercontent{
  background: url(../images/green_header.png) no-repeat;
}

.gray #fceheaderaftercontent{
  background: url(../images/gray_header.png) no-repeat;
}

#fceheadcontentsmallright div.csc-textpic-imagewrap{
  float: left;
}
#fceheadcontentsmallright div.csc-textpic-text{
  float: left;
}

#b123box{
  display: block;
  border: 1px solid #C0D5DE;
  width: 200px;
  background: #fff url(../images/box123_bg.png) repeat-x bottom;
  margin-bottom: 20px;
}
#b123boxtitle{
  display: block;
  width: 180px;
  overflow: hidden;
  font-size: 20px;
  color: #76C5E5;
  font-weight: bold;
  padding-top:10px;
  padding-bottom:10px;
  padding-left: 10px;
  border-bottom: 1px solid #C0D5DE;
}

#b123box1, #b123box2, #b123box3{
  display: block;
  width: 185px;
  margin: 0 0 0 10px;
  padding: 24px 0;
  border-bottom: 1px solid #C0D5DE;
}

#b123box1left, #b123box2left, #b123box3left{
  display: block;
  height: 100%;
  width: 44px;
  text-align: center;
}
#b123box1right, #b123box2right, #b123box3right{
  display: block;
  height: 100%;
  width: 131px;
}
.b123boxlefttitle{
  font-size: 10px; 
  font-weight: bold;
  color: #666;
}
.b123boxrighttitle{
  font-weight: bold;
}

.searchbox{
width: 214px;
}

#sidebar .newsletter_img, #sidebar2 .newsletter_img{
  display: block;
  width: 20px;
}
#sidebar .newsletter_text, #sidebar2 .newsletter_text{
  display: block;
  width: 150px;
}

.newsletter_form input {
  border:1px solid #EAEAEA;
  height:21px;
  line-height:20px !important;
  margin:4px 0;
  /*text-indent:10px;*/
  width:183px;
}

.newsletter_form input.submit, input.submit {
  display: block;
  border: none;
  height: 28px !important;
  line-height:20px !important;
  margin: 4px 0;
  text-indent: 0px;
  width:111px;
  background: url(../images/newsletter.png) no-repeat;
  font-size: 11px;
  color: #666;
  font-weight: bold;
  cursor: pointer;
}
.newsletter_form input.submit:hover, input.submit:hover {
  background: url(../images/newsletter_over.png) no-repeat;
}

input.submit2 {
  display: block;
  border: none;
  height: 28px !important;
  line-height:20px !important;
  margin: 4px 0;
  text-indent: 0px;
  width:200px;
  background: url(../images/download.png) no-repeat;
  font-size: 11px;
  color: #666;
  font-weight: bold;
  cursor: pointer;
}
input.submit2:hover {
  background: url(../images/download_over.png) no-repeat;
}
.newsletter_form{
  margin-top: 20px;
  margin-bottom: 8px;
}

div.search input.search{
  width: 126px;
  margin: 4px 0 4px 9px;
}

div.search{
  background:url(../images/search_box.png) no-repeat;
  padding: 6px 0 3px 0;
  display: block;
  width: 206px;
}
div.search input.submit {
  display: block;
  border: none;
  height: 28px;
  line-height:20px !important;
  margin: 3px 10px 4px 0;
  text-indent: 0px;
  width: 51px;
  background: url(../images/ok.png) no-repeat;
  font-size: 11px;
  color: #666;
  font-weight: bold;
  cursor: pointer;
}
.search input.submit:hover {
  background: url(../images/ok_over.png) no-repeat;
}

#contentbox div.csc-textpic.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap{
  float: left;
}

#contentbox div.csc-textpic.csc-textpic-intext-left-nowrap{
  clear: both;
}

#contentbox div.csc-textpic.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap dl {
	margin-top:0px;
}

#contentbox .csc-textpic-text .bodytext  {
	margin-top:0px;
	line-height:1.4;
}

#contentbox .csc-textpic-text h3 {
	margin-bottom:0px;
}

table.productcomparison{
  background: #F9F9F9;
  border-collapse:collapse;
}

table.productcomparison td{
  background: #fff;
  height: 30px;
  border: 1px solid #ccc;
  padding: 10px;
}

table.productcomparison td.head{
  border-left: 1px solid #ccc;
}

table.productcomparison th{
  background: #e4e4e4;
  border: 1px solid #ccc;
  height: 50px;
  color: #888;
  padding:10px;
}

table.productcomparison th a, table.productcomparison th a.visited, table.productcomparison th a:visited{
  text-decoration: underline;
}

#prodquest{
  display: block;
  border: 1px solid #C0D5DE;
  width: 200px;
  background: #fff url(../images/faq_bg2.png) repeat-x bottom;
  margin-bottom: 20px;
}
#prodimg{
  display: block;
  width: 34px;
  padding: 7px;
  height: 34px;
}
#prodimg div.csc-textpic-imagewrap dl {
	margin:0px;
}

#prodtext{
  width: 147px;
  padding: 5px 0;
}
#prodq_header{
  display:block;
  height: 3px;
  width: 143px;
  background: url(../images/faq_top.png) no-repeat;
}
#prodq_outter{
  display:block;
  width: 143px;
  background: url(../images/faq_shadow.png) repeat-y;
}
#prodqu{
  background: #e5e5e5 url(../images/faq_text_bg1.png) no-repeat top;
  padding-left: 10px;
  width: 130px;
}
#prodql{
  background: url(../images/faq_separator.png) no-repeat;
  height: 1px;
  width: 140px;
}
#prodqd{
  background: #e5e5e5 url(../images/faq_text_bg2.png) no-repeat bottom;
  font-weight: bold;
  font-size: 11px;
  padding-left: 10px;
  width: 130px;
}
#prodq_footer{
	display:block;
	height: 6px;
	width: 143px;
	background: url(../images/faq_bottom.png) no-repeat;
}

#sidebar2 .box_left .box_footer{
  background: none;
}

#sidebar2 .box_left .title{
 background: url(../images/box_title.png) repeat-x;
 border-right: 1px solid #C0D5DE;
 border-left: 1px solid #C0D5DE;
 display: block;
 width: 190px;
 /*margin: 0 1px;*/
} 

div.box_inner_body.blue div#slider{
padding:12px 0px 22px 0px;
/*height: 143px;
overflow: hidden; */
}

.news-actual{
  display: block;
  width: 185px;
  background: #F0F7FA;
  padding: 9px;
  margin-bottom: 10px;
}

h1.csc-firstHeader{
  font-size: 12px;
  margin: 0;
  line-height: 20px;
}
.news-actual h3{
  margin: 20px 0;
}
.news-actual h3 a, .news-actual h3 a.visited, .news-actual h3 a:visited{
  text-decoration: none;
  color: #666666;
}

.news-actual .news-actual-item{
  border-top: 1px solid #ccc;
  padding-bottom: 17px;
}


ul.menu2 {
  display:block;
  width: 190px;
  font-size:12px;
  list-style-type:none;
  margin: 0;
  padding: 5px;
  background: #fff url(../images/menu2_bg.png) repeat-x top;
}
ul.menu2 li {
  display: block;
  padding:0 0 0 5px;
  line-height: 22px;
  font-weight: bold;
  margin: 0;
}

ul.menu2 li ul{
  padding: 0 0 0 10px;
  display: block;
  list-style-type:none;
  margin: 0;
  line-height:0px;
}
ul.menu2 li ul li{
  font-weight: normal;
  display: block;
}

ul.menu2 li a, ul.menu2 li a.visited, ul.menu2 li a:visited{
  color: #333;
  text-decoration: none;
  display: block;
}

ul.menu2 li.act a, ul.menu2 li.act a.visited, ul.menu2 li.act a:visited, ul.menu2 li.act a:hover, ul.menu2 li a:hover{
  color: #0753A1;
  text-decoration: none;
  display: block;
}

ul.menu2 li.act{
  background: #D8EAF1;
}

div#contentbox div h1.csc-firstHeader{
  color: #E3080F;
  font-size: 14px;
}

div.intro div h1.csc-firstHeader{
  color: #E3080F;
  font-size: 20px;
}

fieldset{
  padding: 32px 0 10px 22px;
  border: none;
  background: #F9F9F9;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

fieldset legend{
  color:#888888;
  font-size:14px;
  font-weight:bold;
  margin-bottom:-50px;
}


#js_big_box {
	width:526px;
	position:relative;
	height:407px;
}
#js_big_box ul {
	list-style:none;
	margin:0px;
	padding:0px;
	height:178px;
	float:left;
	width:470px;
	overflow:hidden;
	position:relative;
}
#slider ul {
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	overflow:hidden;
}
#sidebar2 #js_big_box li, #sidebar2 #slider li {
	margin:0px;
	padding:0px;
}
#slider li {
	float:left;
	padding: 11px;
}

#slider li img{
	height: 140px;
	width: 140px;
}

.js_big_desc {
	display:none;
}

#left_arrow, #right_arrow, #slider_left_arrow, #slider_right_arrow {
	width:20px;
	height:20px;
	cursor:pointer;
	margin-top:80px;
}
#slider_left_arrow, #slider_right_arrow {
	margin-top:65px;
}
#left_arrow , #slider_left_arrow {
	background:url('../../cf_presse/left_arrow.png') no-repeat;
	float:left;
	margin-right:3px;
}
#right_arrow, #slider_right_arrow {
	background:url('../../cf_presse/right_arrow.png') no-repeat;
	float:right;
}
.clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0px;
}
#show_desc {
	background:url('../../cf_presse/show_desc_bg.png') no-repeat;
	width:495px;
	/*height:199px;*/
	position:absolute;
	top:143px;
	left:0px;
	z-index:9999;
	padding:50px 15px 15px 15px;
}

.postfix{
  /*color: #999;*/
  font-size: 12px;
}

.postfix small{
  font-size: 10px;
}

input.key{
  background: #F0F0F0;
  border: 1px solid #CCCCCC;
  color: #858585;
  display: block;
  padding: 3px;
  /*font-size: 12px;
  width: 110px;*/
  width: 330px;
}

.upgrade_top{
  background: url(../images/upgrade_top.png) no-repeat;
  display: block;
  height: 5px;
  width: 739px; 
  margin-top: 17px; 
}
.upgrade_footer{
  background: url(../images/upgrade_bottom.png) no-repeat;
  display: block;
  height: 5px;
  width: 739px;  
}
.upgrade_body{
  background: url(../images/upgrade_bg.png) repeat-y;
  display: block;
  padding: 20px;
  width: 699px; 
}
.upgrade_intro .upgrade_body{
  background: url(../images/upgrade_bg2.png) repeat-y;
}
.upgrade_intro .upgrade_top{
  background: url(../images/upgrade_top2.png) no-repeat;
  display: block;
  height: 5px;
  width: 739px;  
}
.upgrade_intro .upgrade_footer{
  background: url(../images/upgrade_bottom2.png) no-repeat;
  display: block;
  height: 5px;
  width: 739px;  
}
.upgrade_body h2{
  margin: 0;
  padding: 0 0 10px 0;
}
.upgrade_intro .upgrade_text{
  width: 340px;
}

.upgrade1{
 width: 450px;
}
.upgrade2{
 width: 240px;
}

.upgrade3{
  border-top: 1px dotted #c2c2c2;
  padding-top: 15px;
}
.upgrade_links p{
  margin: 0;
}

.category_color{
  display: block;
  width: 735px;
  height: 4px;
}

.category_6 .upgrade_top .category_color{
  background: #FF3300;
}
.category_7 .upgrade_top .category_color{
  background: #FF9900;
}

.category_8 .upgrade_top .category_color{
  background: #9AB04F;
}

.category_9 .upgrade_top .category_color{
  background: #44656A;
}

.category_6 ul{
  list-style-image: url(../images/category_6.png);
}
.category_7 ul{
  list-style-image: url(../images/category_7.png);
}

.category_8 ul{
  list-style-image: url(../images/category_8.png);
}

.category_9 ul{
  list-style-image: url(../images/category_9.png);
}


.licenceprod img{
  float: left;
}

#sidebar2 .csc-header.csc-header-n2, #sidebar2 .csc-header.csc-header-n3, #sidebar2 .csc-header.csc-header-n4{
  background:transparent url(../images/box_title.png) repeat-x scroll 0;
  border-left:1px solid #EAEAEA;
  border-right:1px solid #EAEAEA;
  display:block;
  margin:0 1px;
  width:190px;
  padding:0 0 0 10px;
}

#sidebar2 .csc-header.csc-header-n2 h1, #sidebar2 .csc-header.csc-header-n3 h1, #sidebar2 .csc-header.csc-header-n4 h1{
  margin:0;
  padding: 0;
  font-size: 12px;
  font-weight:bold;
  line-height:30px;
  color:#848484;
}


.hr_image{
  display: block;
  width: 55px;
}
.hr_title{
  display: block;
  width: 120px;
}
.hr_box{
padding-bottom: 15px;
}

.licenceprod{
  padding-bottom: 10px;
}

#hdbleft{
  display: block;
  width: 150px;
}
#hdbtitle{
  font-weight: bold;
}

#hdbtitle p{
  padding: 0;
  margin-top: 0;
}

#hdbright{
  display: block;
  width: 370px;
  /*padding-top: 20px;*/
  padding-top: 0px;
}
#homedownbox{
  border-top: 1px solid #ccc;
  padding-top: 15px;
}

.rgtabs-menu {
  background: #f9f9f9 !important; /*transparent url(tab-bkg.gif) repeat-x scroll left bottom;*/
  padding: 0 !important;
  width: 734px !important;
  height: 45px !important;
}


#left .rgtabs-menu li.rgtabs-selected, .rgtabs-menu li.rgtabs-selected {
  background: #FFF !important; /*transparent url(tab-off-l.gif) no-repeat scroll left top;*/
}

#left .rgtabs-menu li.rgtabs-selected a, .rgtabs-menu li.rgtabs-selected a {
  background: none !important;
  color: #888 !important;
}

.rgtabs-menu li, #left .rgtabs-menu li {
  background: none !important;
}

.rgtabs-menu li a, #left .rgtabs-menu li a {
  background: none !important;
  color: #888 !important;
  line-height: 45px !important;
}

.rgtabs-wrapper {
  border: none !important;
  background: none !important;
}

li.tabfirst {
  background: url(../images/tabs_shadow.png) no-repeat right !important;
  width: 150px !important;
  height:45px !important;
  line-height: 45px !important;
}

li.tabfirst.rgtabs-selected {
  background: #fff url(../images/tabs_shadow.png) no-repeat right !important;
}

li.tablast {
  width: 564px !important;
  margin-right: 0 !important;
  height:45px !important;
  line-height: 45px !important;
  padding: 0  !important;
}

li.tablast.rgtabs-selected {
  background: #fff !important;
}

div#rgtabs5436{
  background: url(../images/upgrade_bg.png) repeat-y !important;
  display: block !important;
  width: 745px !important; 
}

#contactheader1{
  width: 130px;
  padding-left: 20px;
}
#contactheader2{
  width: 195px;
}
#contactheader3{
  width: 370px;
}
#contactheader1 p.bodytext, #contactheader2 p.bodytext, #contactheader3 p.bodytext{
  margin: 0;
  padding: 0;
}

#contactheader{
  padding-bottom: 20px; 
  width: 730px;
}

#contactheaderimg{
  display: block;
  height: 70px;
  background: #f9f9f9;
  clear: both;
  margin-bottom: 20px;
}
#contactheaderimg .csc-textpic-text{
float: left;
}
#contactheaderimg .csc-textpic-imagewrap{
float: right;
}

#contactheaderimg dl{
  padding: 0;
  margin: 0;
}

#contactheaderimg p{
  padding: 0 0 0 20px;
  margin: 0;
  font-size: 14px;
  color: #888;
  font-weight: bold;
  line-height: 70px;
}

div#footer a, div#footer a:hover, div#footer a.visited, div#footer a:visited{
  color: #848484;
}

img.wtgallery_singlepic_pic{
 padding: 0 10px 10px 0;
}

ul.features{
  display:block;
  font-size:12px;
  list-style-type:none;
  margin: 0;
  padding: 0;
}
ul.features li {
  display: block;
  margin: 0;
  clear: both;
  padding-top: 10px;
}
ul.features li img{
  float: left;
}
ul.features li div.text{
  float: right;
  display: block;
  width: 450px;
}
ul.features li div.text h3{
  margin: 0;
}

table.prodVersion td.productVersion{
  border-top: 1px solid #ccc;
}
div.antih_title{
  color:#888888;
  font-size:14px;
  font-weight:bold;
}
.tx-indexedsearch-redMarkup{
  color: #ff0000;
}
.tx-indexedsearch-res p{
  padding: 0px;
  margin: 0;
}

.csc-textpic{
  margin-left: 1px;
}
.js_big_price{
 display: block;
 width: 185px;
 border-right: 1px solid #ccc;
 height: 85px;
 overflow: hidden;
}
.js_big_price2{
 display: block;
 width: 185px;
 border-right: 1px solid #ccc;
 height: 40px;
 overflow: hidden;
}
.js_big_text{
 display: block;
 overflow: hidden;
 padding-right:25px;
 width:311px;
 height: 95px;
}
.js_big_text2{
 display: block;
 overflow: hidden;
 padding-left:5px;
 width:311px;
 height: 30px;
}

.shop_text div.left{
  display: block;
  width: 500px;
}
.shop_text div.right{
  display:block;
  padding-right:20px;
  width:220px;
}
#content_small table.pointsystem {
  margin-top:10px;
  width:80%;
}

#content_small table.pointsystem td, #content table.pointsystem th {
   text-align:center;
}

#content_small table.pointsystem th, #content .contenttable th {
  background-color:#EEEEEE;
  padding:5px;
}

#content_small table.pointsystem td, #content table.pointsystem th {
  text-align:center;
}

#content_small table.pointsystem td, #content .contenttable td {
  border:1px solid #EEEEEE;
}

#presscenter .columns{
  width: 550px;
}

div.reviewlist div.image{
  display: block;
  width: 145px;
  height: 120px;
  border: 1px solid #ccc;
  background: #fff;
  overflow: hidden;
  margin: 0 20px 20px 20px;
  float: left;
}

div.reviewlist div.image table{
  width: 145px;
  height: 120px;
  border: none;
  background: #fff;
}

div.reviewlist div.image table td{
  width: 145px;
  height: 120px;
}

div.reviewlist div.news-list-item{
  clear: both;
}

div.reviewlist div.news-list-item h3{
  display: block;
  width: 330px;
  float: right;
  color: #888;
  margin: 0px;
}

div.reviewlist div.news-list-item div.info{
  display: block;
  width: 330px;
  float: right;
}

div.reviewlist .news-list-browse .tx-ttnews-browsebox p{
  margin: 0px;
  float: left;
}
div.reviewlist .news-list-browse .tx-ttnews-browsebox table{
  margin: 0px;
  float: right;
}

div.reviewlist .news-list-browse .tx-ttnews-browsebox{
  clear: both;
}

#content p.csc-ruler-before, #content .csc-frame-rulerBefore {
border-top:1px solid #EEEEEE;
padding-top:20px;
}

table.product_infos td{
  border-top: 1px solid #ccc;
}

table.product_infos{
  border-bottom: 1px solid #ccc;
}

div.register dt, div.register dd{
  padding: 0;
  margin: 0;
}

td.vpnstatus p{
font-size: 11px;
}

#contentbox span.new {
	color:#EF0B26;
}

.price_price small{
  font-size:10px;
  font-weight: bold;
}

/* -----------------------------
	VPN/ONSAFE STATUS
 ---------------------------- */
table td.vpnstatus {
	font-family: Tahoma;
	font-size: 11px;
	color:#000000;
	border-bottom: 1px solid #808080;
	white-space: nowrap;
}

table td.vpnstatus input.submit{
	border: 1px solid #808080; 
}
table td.onsafestatus {
	font-family: Tahoma;
	font-size: 11px;
	color:#000000;
}
table td.subpage_selected{
	font-family:Tahoma; 
	font-size:11px; 
	font-weight:bold;
	white-space:nowrap;
	border:1px solid #808080; 
	border-bottom:0px;
}
	
table td.subpage_notselected{
	font-family:Tahoma;
	font-size:11px; 
	font-weight:bold; 
	color:#EFEFEF; 
	white-space:nowrap; 
	background-color:#FFFFFF; 
	border:1px solid #808080; 
}

table td.subpage_inner{
	font-family:Tahoma; 
	font-size:11px; 
	border-top:0; 
	border-right:0px; 
	border-bottom:1px solid #808080;
}
	
table td.subpage_fill{
	width:100%; 
	font-family:Tahoma; 
	font-size:11px; 
	border-top:0; 
	border-right:0px; 
	border-bottom:1px solid #808080;
}

/* -----------------------------
	Sitemap
 ---------------------------- */

.content .csc-sitemap ul{
	margin: 0px;
	padding: 0px;
	line-height: 1.6em;
}

.csc-sitemap ul li{
 	margin: 0px 0px 15px 0px;
 	padding: 10px 10px 15px 0px;
	list-style: none;
	list-style-image: none;
}

.csc-sitemap ul li ul{
	margin-top: 10px;
 	border: 1px solid #eee;
}

.csc-sitemap ul li a{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
	color: #0F1B66;
}
 
.csc-sitemap ul li ul li{
 	margin: 0px 0px 0px 2em;
 	padding: 0px 0px 0px 2em;
}
.csc-sitemap ul li ul li ul{
 	border: 0px;
	margin-top: 0px;
}

.csc-sitemap ul li ul li a{
	text-transform: none;
	font-size: 12px;
	color: #3A65B0;
}

.csc-sitemap ul li ul li ul li a{
	font-weight: normal;
}

.error_text, .error{
  color: #ff0000;
}

.grey_info{
  background: #eee;
}

.csc-textpic-clear {
	line-height:0px;
	font-size:0px;
}

#contentbox ul {
	padding:0px;
	padding-left:14px;
}

#contentbox ul li {
	padding-bottom:4px;
}

#content .news-list-container-press h3 img {
float:left;
margin-right:10px;
vertical-align:middle;
}

#content .tx-steganoscustomerservice-pi2 .question, #content .tx-steganoscustomerservice-pi2 .answer{
  background-color:#FFFFFF;
  border-bottom:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  margin-bottom:10px;
  padding:10px;
}

.mysteganos_ms .left, .mysteganos_ms .right {
	width:350px;
}
.for_free{
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 10px;
  padding-left: 10px;
}
.logo_text{
  padding-left:110px;
  padding-top:7px;
}



#teas01_container{
  display:block; 
  overflow:hidden; 
  position:relative; 
  background:#fff; 
  width:742px; 
  float:left; 
  height:249px; 
  margin:10px 0 10px 8px;;
}
.content_main{
  padding: 0px 0 0 0px;zoom:1;
}
#homepage #content_small #adresse {display:none;}
#homepage #content_small h1.csc-firstHeader {margin-top:20px;}

#teas01_taste1,#teas01_taste2,#teas01_taste3 {position:absolute; }
.teas01_tasten {width:200px; height: 61px;text-align:right;background:url('/fileadmin/templates/images/teaser/decker3.gif') top right no-repeat;}

.teas01_texte {position:absolute;font-size:20px; color:#fff;font-weight:bold;}

#teas01_text1 {top:187px; left:20px;width:330px;opacity:0;z-index:1000;filter: alpha(opacity = 100)}

#teas01_text3 {top:37px; left:180px;width:330px;text-align:center;opacity:0;z-index:1001;filter: alpha(opacity = 0)}
#teas01_text2 {top:17px; left:20px;width:330px;opacity:0; z-index:1002;filter: alpha(opacity = 0)}
#teas01_taste1 {top:20px;right:5px;z-index:10000;opacity:0.66;filter: alpha(opacity = 100)}
#teas01_taste2 {top:91px;right:5px;z-index:10001;opacity:0.66;filter: alpha(opacity = 66)}
#teas01_taste3 {top:162px;right:5px;z-index:10002;opacity:0.66;filter: alpha(opacity = 66);}
#teas01_bilder {
	position:relative;
	border: none;
	width: 742px;
	height: 249px;
}
#teas01_container a {color:#00356a;text-decoration:none;font-weight:normal;font-size:11px;display:block;padding: 8px 10px 0px 12px; text-align:right;}
#teas01_container .hl {font-size:12px; display:block;font-weight:bold;}
#teas01_container .txt {}
#teas01_bilder img {position:absolute; top:0; left:0;z-index:10;}
#teas01_container  #teas01_b1 {position:absolute; top:0; left:0;z-index:10;}
#teas01_container  #teas01_b2 {position:absolute; top:0; left:0;z-index:9;}


#header2_bottom {padding-left:8px}
* html #header2_bottom {padding-left:0px}
* html content_outter {zoom:1;}
#content_small {margin-left:8px}
#adresse {padding-left: 233px}
#content #adresse {padding-left: 0px}
#adresse ul {padding-left:0}
.box_body.blue {background:none}
.box_inner_body.blue {width:190px}
#sidebar {zoom:1;padding-bottom:10px;}
#fceheadermenu {margin-top:10px;}
div.top_menu {padding-right:13px;width:760px;}
div.top_menu_2 a {width:55px;}
div.top_menu_1 a {width:173px;}
#sidebar #box_left_menu .box_footer {background:none;}


/* Produktmenüs*/
#fceheadermenu {
	background: url(../images/topmenubgroundright.gif) top right no-repeat;border:none;height:28px;
}
#fceheadermenu div a {
	background: url(../images/topmenubgrd2.gif) 0 0 no-repeat;
}
#fceheadermenu div a.act {
	color:#fff;
}
#fceheadermenu div.first a{
	background: url(../images/topmenubgrd1.gif) 0 0 no-repeat;
	padding-left:8px;
}
#fceheadermenu div.first a.act {
	color:#fff;
}
#fceheadermenu div a:hover {
	background: url(../images/topmenubgrd_over2.gif) 0 0 no-repeat; color:#fff;;
}
#fceheadermenu div.first a:hover {
	background: url(../images/topmenubgrd_over1.gif) 0 0 no-repeat;
}
#fceheadermenu #data div a.act  {
	background: url(../images/topmenubg_over01.gif) 0 0 no-repeat;color:#fff !important;
}
#fceheadermenu #data div.first a.act  {
	background: url(../images/topmenubgrd_over01.gif) 0 0 no-repeat;color:#fff !important;
}
#fceheadermenu #secure div a.act  {
	background: url(../images/topmenubg_over02.gif) 0 0 no-repeat;color:#fff !important;
}
#fceheadermenu #secure div.first a.act  {
	background: url(../images/topmenubgrd_over02.gif) 0 0 no-repeat;color:#fff !important;
}
#fceheadermenu #virus div a.act  {
	background: url(../images/topmenubg_over03.gif) 0 0 no-repeat;color:#fff !important;
}
#fceheadermenu #virus div.first a.act  {
	background: url(../images/topmenubgrd_over03.gif) 0 0 no-repeat;color:#fff !important;
}
#fceheadermenu #travel div a.act  {
	background: url(../images/topmenubg_over04.gif) 0 0 no-repeat;color:#fff !important;
}
#fceheadermenu #travel div.first a.act  {
	background: url(../images/topmenubgrd_over04.gif) 0 0 no-repeat;color:#fff !important;
}
#fceheadermenu #free div a.act  {
	background: url(../images/topmenubg_over05.gif) 0 0 no-repeat;color:#fff !important;
}
#fceheadermenu #free div.first a.act  {
	background: url(../images/topmenubgrd_over05.gif) 0 0 no-repeat;color:#fff !important;
}
#adresse ul a:hover {text-decoration:underline;}

#adresse ul.data li.active a {color:#FC6E14;}
#adresse ul.secure li.active a {color:#FFA516;}
#adresse ul.virus li.active a {color:#ABBC6B;}
#adresse ul.travel li.active a {color:#5E7C80;}
#adresse ul.free li.active a {color:#878388;}

/* Umfragen */
.tx-quickpoll-pi1 {
	border-right:1px solid #C0D5DE;
	border-bottom:1px solid #C0D5DE;
	border-left:1px solid #C0D5DE;
	width:190px;
	padding:0 5px 5px 5px;
	margin:-10px 0 15px 0;
	background: #fff url(../images/blue_bg1.png) repeat-x bottom;
}

.tx-quickpoll-pi1 strong {
	font-weight:normal;
}

.tx-quickpoll-pi1 p {
	margin:10px 0 0 0;
	padding:10px 0 10px 0;
}

.pollsubmit {
  border: none;
  height: 28px !important;
  line-height:20px !important;
  margin: 8px 0 5px 79px;
  text-indent: 0px;
  width:111px;
  background: url(../images/newsletter.png) no-repeat;
  font-size: 11px;
  color: #666;
  font-weight: bold;
  cursor: pointer;
}

#sidebar2 .csc-header.csc-header-n1 {
  background:transparent url(../images/box_title.png) repeat-x scroll 0;
  border-left:1px solid #C0D5DE;
  border-right:1px solid #C0D5DE;
  display:block;
  margin:0 0 0 0;
  width:190px;
  padding:0 0 0 10px;
}

#sidebar2 .csc-header.csc-header-n1 h1 {
  margin:0;
  padding: 0;
  font-size: 12px;
  font-weight:bold;
  line-height:30px;
  color:#848484;
}

.companyprofile td {
  vertical-align: top;
}

.kreditinstitute {
  border-collapse: collapse;
  border-spacing:0;
}

.kreditinstitute td {
  padding:5px;
  vertical-align:top;
  border:0px solid #a8a8a8;
}

.kreditinstitute .tr-0 {
    font-weight:bold;
}

.kreditinstitute .tr-even {
    background-color:#ffffff;
}

/* Unternehmensprofil */
#content .contenttable {
    border-spacing:0;
}

#content .contenttable td {
    border:0;
    padding:10px 0 10px 10px;
    vertical-align:top;
}

#content .contenttable .tr-even {
    background-color:#efefef;
}

